
#LatestNews-NewDesign2 .item img{
	width: 50%;
	min-width: 25%;
}


#LatestNews-NewDesign2 .item {
    background: transparent !important;
}



#LatestNews-NewDesign2 .carousel-inner .container .carousel-caption {
    position: absolute;
    top: 0px;
    right: 0px !important;
    width: 33%;
    padding: 0px !important;
    overflow: visible;
    left: inherit !important;
    text-align: left;
}

#LatestNews-NewDesign2 .carousel-inner .container .carousel-caption p {
     color: white !important;
    font-size: 11px !important;
}


#LatestNews-NewDesign2 .carousel-inner {
    height: 251px;
}

#LatestNews-NewDesign2 .item img {
    height: 68%;
    width: 65%;
    min-width: 25%;
}

#LatestNews-NewDesign2 a.left.carousel-control {
    position: absolute;
    height: 35px;
    top: 100%;
    left: 25%;
}

#LatestNews-NewDesign2 a.right.carousel-control {
    position: absolute;
    height: 35px;
    top: 100%;
    right: 33%;
}


h1.HomeNewsTitle2 {
    /*display: none;*/
    margin: 0px !important;
    color: white;
    font-weight: bold;
    font-size: 13px;
    text-decoration: underline;
    cursor: pointer;
}


/*26/07/17 Gov featured news*/
.featMain {
    float: left;
    width: 100%;
    /*min-height: 420px;*/
    height: inherit;
    position: relative;
    background-position: center center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    transition: background 500ms;
    -webkit-transition: background 500ms;
    padding-top: 8px;
}

.featMain img {
    width: 100%;
    cursor:pointer;
    /*max-height: 420px;
    min-height: 400px;
    visibility: hidden;*/
}

.FocusMainTopic {
    position: absolute;
    top: 52px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 8px;
}

.FocusMainTopic label {
    color: white;
    font-size: smaller;
}

.FocusMainDescription p {
    color: #fff;
    font-size: smaller;
}

.FeatNewsMainCaption{
   /* color: #fff;
    height: 40px;
    overflow: auto;
    padding-right: 15px;*/
    background: rgba(0,0,0,0.5);
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    cursor: pointer;
}

.FeatNewsMainCaption h1{
    color: white !important;
    font-size: smaller;
    padding: 10px;
    text-transform: uppercase;
}
.FeatNewsMainCaption .publish-date {
    margin: 0px;
    color: white;
    font-size: 11px;
    padding: 0 10px 10px 10px;
    font-style: italic;
}


.FeaturedNewsList {
    float: left;
    width: 100%;
    /*height: 160px;*/
    overflow: auto;
    /*margin-top: 60px;*/
    padding: 0px 15px;
}

.FeaturedNewsList::-webkit-scrollbar, .FeatNewsMainCaption::-webkit-scrollbar {
    width: 6px;
}
 
.FeaturedNewsList::-webkit-scrollbar-track, .FeatNewsMainCaption::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.FeaturedNewsList::-webkit-scrollbar-thumb, .FeatNewsMainCaption::-webkit-scrollbar-thumb {
    background-color: #2192DE;
    outline: 2px solid 545252;
}

.FeaturedNewsList ul li {
    background-color: transparent!important;
    border: 0;
    border-radius: 0!important;
    cursor: pointer;
}

.FeaturedNewsList ul li.active {
    background-color: rgba(137, 137, 138, 0.7)!important;
}

.FeaturedNewsListImg img {
    height: 50px;
}

/*.FeaturedNewsList ul li:nth-child(1) {
    padding-top: 0px;
}*/
@media (max-width:768px) {
    .featMain{
        width: 100%!important;
    }

    .FeaturedNewsList{
        width: 100%!important;
        margin-top: 20px;
    }
}

.FeaturedNewsList .mx-templategrid-item {
    background: none !important;
    border: none !important;
}



.FeaturedNewsList.mx-templategrid .mx-templategrid-item.selected {
    background-color: transparent !important;
}

.FeaturedNewsList .mx-grid-controlbar {
        margin: 0px 0px 0px 0px;
        height: 1px;
}

.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar {
   height: 24px; 
}

.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-first,.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar .mx-grid-paging-status,.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-last {
 display:none;
}



.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-previous{
    position: absolute;
    bottom: 40px;
    left: 20px;
}

.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-previous{
    position: absolute;
    bottom: 40px;
    left: 20px;
}


.FeaturedNewsList .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-next {
    position: absolute;
    bottom: 40px;
    right: 20px;
}




/*+++++++++++++++++++++++++++++++++++++++++++++++++
++++++++++++++FOR LIST VIEW START++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++*/
.FeaturedNewsList-LV {
    float: left;
    width: 100%;
    /*height: 160px;*/
    overflow: auto;
    /*margin-top: 60px;
    padding: 0px 15px;*/
}

.FeaturedNewsList-LV::-webkit-scrollbar, .FeatNewsMainCaption::-webkit-scrollbar {
    width: 6px;
}
 
.FeaturedNewsList-LV::-webkit-scrollbar-track, .FeatNewsMainCaption::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.FeaturedNewsList-LV::-webkit-scrollbar-thumb, .FeatNewsMainCaption::-webkit-scrollbar-thumb {
    background-color: #2192DE;
    outline: 2px solid 545252;
}

.FeaturedNewsList-LV ul li {
    background-color: transparent!important;
    border: 0;
    border-radius: 0!important;
    cursor: pointer;
    width: 33.3%;
    float: left !important
}

.FeaturedNewsList-LV ul li.active {
    background-color: rgba(0,0,0, 0.7)!important;
    color: white;
}

.FeaturedNewsList-LVImg img {
    height: 50px;
}

/*.FeaturedNewsList-LV ul li:nth-child(1) {
    padding-top: 0px;
}*/
@media (max-width:768px) {
    .featMain{
        width: 100%!important;
    }

    .FeaturedNewsList-LV{
        width: 100%!important;
        margin-top: 20px;
    }
}

.FeaturedNewsList-LV .mx-templategrid-item {
    background: none !important;
    border: none !important;
}



.FeaturedNewsList-LV.mx-templategrid .mx-templategrid-item.selected {
    background-color: transparent !important;
}

.FeaturedNewsList-LV .mx-grid-controlbar {
        margin: 0px 0px 0px 0px;
        height: 1px;
}

.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar {
   height: 24px; 
}

.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-first,.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar .mx-grid-paging-status,.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-last {
 display:none;
}



.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-previous{
    position: absolute;
    bottom: 40px;
    left: 20px;
}

.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-previous{
    position: absolute;
    bottom: 40px;
    left: 20px;
}


.FeaturedNewsList-LV .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-next {
    position: absolute;
    bottom: 40px;
    right: 20px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++
++++++++++++++FOR LIST VIEW END++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++*/

.mx-name-GovFocusCaptions .CaptionsDescription {
    display: none!important;
}

.mx-name-GovFocusCaptions {
    display: none;
}

.CaptionsTopic label{
    font-size: smaller;
    color: #fff;
}

.featNewsImgPh{
    position: relative;
    margin-bottom: 20px;
   /* height: 150px;
    background-image: url(http://localhost:8080/file?guid=32088147345014885&thumb=false&changedDate=1501173537904);*/
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    padding-bottom: 56.25%;
    transition: background 500ms;
    -webkit-transition: background 500ms;
    cursor: pointer;
}

.FocusTitle {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.81);
    padding: 8px;
    /* height: 37px; */
    width: 100%;
}

.FocusTitle h1 {
    margin: 0;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++jCarousel CSS+++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++*/
    /**** jCarousel CSS ****/

.jcarousel-wrapper {
    position: relative;
    border: none;
    padding: 0px;
}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 186px !important;
    height:auto !important;
    float: left; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
    margin-right:9px;
    background-size:cover;
    background-position:center;
    position:relative;
    cursor: pointer;
}

.jcarousel li a {
    display:block;
    width:100%;
    height:100%;
    border:none;
}

.jcarousel li a:hover p {
    bottom:0;
}

.jcarousel li.active a p {
    bottom:0;
    background-color:rgba(204,164,92,0.8);
    color:white;
    font-weight:normal;
}

.jcarousel li a p {
    position: absolute;
    bottom: -42px; /* accounted for padding */
    width:100%;
    height:38px;
    line-height: normal;
    color:#D57B2A;
    font-weight:100;
    background-color: rgba(0,0,0,0.8);
    margin: 0;
    
    text-transform:uppercase;
    
    transition: bottom 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    -webkit-transition: bottom 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.jcarousel li a p span {
    display:block;
    padding: 2px 5px;
}

.jcarousel-control-next.glyphicon.glyphicon-chevron-right {
    right:-27px;
    top: 0px;
    position: absolute;
    font-size: 31px;
    text-decoration: none;
}
.jcarousel-control-next.glyphicon.glyphicon-chevron-right:before {
    content: '';
}

.jcarousel-control-prev.glyphicon.glyphicon-chevron-left {
    position: absolute;
    top: 0px;
    left: -19px;
    font-size: 31px;
    text-decoration: none;
}
.jcarousel-control-prev.glyphicon.glyphicon-chevron-left:before {
    content: '';
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++jCarousel CSS END+++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++*/


.oc-home-bottom-block.articles {

        overflow: hidden;
}

@media (max-width:991px) {
    .Homenews-Photo-PlaceHolder {
        height: auto;
    }

}

.mx-name-container7.col-md-3.MainNewsShare {
    width: 100%;
}

